.version.robert /* version checker */
{
	color: #00001D;
	background-color: #84DCEA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 831px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#pu5739
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -49px;
	margin-left: -100px;
}

#u5739
{
	z-index: 2;
	min-height: 111px;
	padding-bottom: 16px;
}

#u5739_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u9585
{
	z-index: 109;
	width: 21px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 872px;
}

#u5768
{
	z-index: 72;
	width: 18px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 899px;
}

#u5760
{
	z-index: 66;
	width: 17px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 924px;
}

#u6809
{
	z-index: 107;
	width: 25px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 943px;
}

#u5766
{
	z-index: 70;
	width: 17px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 969px;
}

#u5762
{
	z-index: 68;
	width: 17px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 990px;
}

#u5770
{
	z-index: 74;
	width: 19px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 1012px;
}

#u5739-bw
{
	z-index: 2;
	min-height: 111px;
}

#u6929
{
	z-index: 28;
	width: 822px;
	min-height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 169px;
	margin-top: 639px;
	position: relative;
}

#pu5772
{
	width: 0.01px;
	padding-bottom: 272px;
	margin-right: -10000px;
	margin-left: 77px;
}

#u5772
{
	z-index: 76;
	width: 103px;
	top: 0px;
	left: 77px;
}

#pamphletu6278
{
	z-index: 78;
	width: 0.01px;
	height: 36px;
	padding-bottom: 183px;
	top: 31px;
	left: 180px;
}

#u6286popup
{
	z-index: 79;
}

#u6286
{
	width: 177px;
	top: 41px;
}

#u6287
{
	z-index: 80;
	width: 138px;
	height: 147px;
	margin-right: -10000px;
	padding: 17px 19px 14px 20px;
}

#u6290-4
{
	z-index: 85;
	width: 138px;
	min-height: 26px;
}

#u6289-4
{
	z-index: 89;
	width: 138px;
	min-height: 26px;
	margin-top: 4px;
}

#u6288-4
{
	z-index: 97;
	width: 138px;
	min-height: 26px;
	margin-top: 5px;
}

#u6292-4
{
	z-index: 81;
	width: 138px;
	min-height: 26px;
	margin-top: 4px;
}

#u6291-4
{
	z-index: 93;
	width: 138px;
	min-height: 26px;
	margin-top: 4px;
}

#u6281
{
	z-index: 101;
	width: 84px;
	margin-right: -10000px;
	left: 46px;
}

#u6282
{
	width: 124px;
	padding-bottom: 9px;
	left: -13px;
}

#u6282.PamphletThumbSelected
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u6283-4
{
	z-index: 103;
	width: 84px;
	min-height: 36px;
	margin-right: -10000px;
	left: 13px;
}

#u6282.PamphletThumbSelected #u6283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u5740-4
{
	z-index: 29;
	width: 111px;
	min-height: 36px;
	top: 31px;
	left: 354px;
}

#pamphletu5743
{
	z-index: 37;
	width: 0.01px;
	height: 36px;
	padding-bottom: 205px;
	top: 31px;
	left: 437px;
}

#u5744popup
{
	z-index: 38;
}

#u5744
{
	width: 195px;
	top: 45px;
}

#u5745
{
	z-index: 39;
	width: 174px;
	height: 160px;
	margin-right: -10000px;
	padding: 11px 11px 25px 10px;
}

#u5749-4
{
	z-index: 48;
	width: 173px;
	min-height: 26px;
	margin-left: 1px;
}

#u5747-4
{
	z-index: 44;
	width: 173px;
	min-height: 26px;
	margin-top: 7px;
}

#u5750-4
{
	z-index: 56;
	width: 173px;
	min-height: 26px;
	margin-top: 8px;
}

#u5746-4
{
	z-index: 40;
	width: 173px;
	min-height: 26px;
	margin-top: 7px;
}

#u5748-4
{
	z-index: 52;
	width: 173px;
	min-height: 26px;
	margin-top: 8px;
}

#u5757
{
	z-index: 60;
	width: 101px;
	margin-right: -10000px;
	left: 58px;
}

#u5758
{
	width: 148px;
	padding-bottom: 9px;
	left: -27px;
}

#u5758.PamphletThumbSelected
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u5759-4
{
	z-index: 62;
	width: 101px;
	min-height: 36px;
	margin-right: -10000px;
	left: 27px;
}

#u5758.PamphletThumbSelected #u5759-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u5742-4
{
	z-index: 33;
	width: 108px;
	min-height: 36px;
	top: 31px;
	left: 658px;
}

#u6928-23
{
	z-index: 5;
	width: 440px;
	min-height: 511px;
	background-color: transparent;
	line-height: 24px;
	font-size: 22px;
	color: #000000;
	font-family: roboto, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 69px;
}

#u6928-8
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6928
{
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	line-height: 24px;
}

#u6928-3,#u6928-5
{
	font-style: italic;
	line-height: 24px;
}

#u6928-2,#u6928-4,#u6928-6
{
	line-height: 24px;
}

#u6928-7
{
	font-size: 20px;
	line-height: 22px;
}

#u6928-11,#u6928-13,#u6928-15,#u6928-17
{
	font-style: italic;
}

#u6925
{
	z-index: 3;
	width: 341px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 550px;
}

#u6925_img
{
	padding-bottom: 71px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -178px;
}

